Subject: acka-research-digest V3 #189
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Wednesday, August 12 1998    Volume 03 : Number 189

----------------------------------------------------------------------

Date: Wed, 12 Aug 1998 19:18:16 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3417

> Proposal 3417
> YAEF (Yet another Eleusis Fix)
> JT (JT Traub)

> {{[If there is no game of Eleusis currently in existance known as game 1
> that has as it's players exactly the entities known as (or formerly known
> as) Mr. Tambourine Man, /dev/joe, 867-5309 and else...if, then this game
> now exists with the state of the game being that declared by the referee,
> the position of which is filled by JT]}}

Was this supposed to be in square brackets?

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Firesign Theatre:Everything You Know Is Wrong
Current Book--Sheri S. Tepper:Shadow's End
Don't be too open-minded, your brains may slide out.

------------------------------

Date: Wed, 12 Aug 1998 19:18:19 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Another idea

> >This could be really hard to calculate unless someone wants to run all of
> >the proposals to date through a word counting program?
> 	I'm hopeing there either is a program that can do this, or that
> someone could throw it together.  It doesn't seem too complicated.

It could probably done by a two-line Perl program.  :-)

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Royal Canadian Air Farce:Farce On A Stick
Current Book--Sheri S. Tepper:Shadow's End
A cat will blink when struck with a hammer.

------------------------------

Date: Wed, 12 Aug 1998 19:28:56 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Another idea

On Wed, 12 Aug 1998, Aaron V. Humphrey wrote:

> > >This could be really hard to calculate unless someone wants to run all of
> > >the proposals to date through a word counting program?
> > 	I'm hopeing there either is a program that can do this, or that
> > someone could throw it together.  It doesn't seem too complicated.
> 
> It could probably done by a two-line Perl program.  :-)
> 

HERESY!  1 line.
IB

------------------------------

Date: Wed, 12 Aug 1998 19:49:00 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Another idea

> > > >This could be really hard to calculate unless someone wants to run all of
> > > >the proposals to date through a word counting program?

> > > 	I'm hopeing there either is a program that can do this, or that
> > > someone could throw it together.  It doesn't seem too complicated.

> > It could probably done by a two-line Perl program.  :-)

> HERESY!  1 line.

Yes, okay.  _I'd_ probably do it on two lines for clarity.  :-)

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Tom Cochrane:Ragged Ass Road
Current Book--Sheri S. Tepper:Shadow's End
Career--to hurtle uncontrollably in an unknown direction, often downhill.

------------------------------

Date: Wed, 12 Aug 1998 22:19:27 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Another idea

>So far as this word buying idea is concerned, I'm begining to think it
>isn't so great of an idea.  I still think its interesting, but the work
>involved would probably outweigh the fun.  Outweigh it by a lot...  You'd
>need someonme to track the new currency, track word purchases and sales,
>etc.  And someone to run a check on any word someone was thinking about
>buying, to see how much it would cost.  And as Slakko (or somebody)
>pointed out, you could always get around paying through the use of
>some creative wording.
	The new currency isn't such a big idea.  We could use Acka cents to
make the scaling work.  Words would just be normal tradeable objects, and
the owner would be responsible for tracking usage.  I don't think this
would be any more work for the financier than any other tradeable object.
K2 or anyone else who's been financier, am I right?  As for checking words,
I was envisioning a simple cgi script on the website where you type a word
into a form, click a button, and it says how many times the word is used.
This is not a difficult program.  breadbox, would you object to putting
such a program on your website to keep it together with the proposal
archives?  In response to what Slakko said, it could just be changed so
that you pay whenever a proposal creates a rule containing the word.

- --
- -Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

Date: Wed, 12 Aug 1998 23:06:26 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Proposal 3415

> Proposal 3415
> 
> If Player (C) has Thrall Attribute which is the name of Player (D), then
> Player (C) may be referred to as Player (D)'s Overlord.

Isn't this backwards?

/dev/joe

------------------------------

End of acka-research-digest V3 #189
***********************************